<?xml version="1.0" encoding="UTF-8"?>
<modelInfo comsolVersion="5.6.0.341" entityComments="" modelType="MODEL" nodeType="compact" isRunnable="false" pdfResources="" passwordProtection="off" startMode="edit" ignoreLicenseErrors="off" title="" description="" runtimeProtection="off" windowTitle="Heshams Aufbau" expectedComputationTime="" lastComputationTime="482.145 s" mainPartSDim="None">
  <historyInfo createdIn="COMSOL Multiphysics 5.6 (Build: 341)" author="" createdDate="1619292063964" lastModifiedBy="" lastModifiedDate="1622366797668"/>
  <licenseInfo products="ACDC"/>
  <physicsInfo physics="Magnetic_fields,_currents_only##Magnetic_fields"/>
  <geometryInfo>
    <geom tag="geom1" dimension="3"/>
  </geometryInfo>
  <batchLicInfo batchLic=""/>
  <appArgumentInfo/>
</modelInfo>

